# CRREL Position Tracking
This repository should be placed beside the bsee_data repository. \
The first annotated dataset (exported in [this YOLO format](https://docs.cvat.ai/docs/manual/advanced/formats/format-yolo/)) can be downloaded from [here](https://drive.google.com/file/d/1IV8cX8WV8wRUtgqiBEMKLNBlKQ4HzlPh/view?usp=drive_link). The images are from [this bagfile](https://gitlab.com/apl-ocean-engineering/bsee-oil-detection/bsee_data/-/blob/main/CRREL-2024/CRREL_2024-02-15/240215_150509_mission034/240215_150509_mission034_camera_2024-02-15-15-06-20_0.bag.dvc?ref_type=heads).